actions:
- action: light.turn_on
  data:
    brightness_pct: '{{ states(''input_number.jasnosc_led_nad_duzym_blatem'') | int(0) }}'
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_2
- action: light.turn_on
  data:
    brightness_pct: '{{ states(''input_number.jasnosc_listwy_led_nad_duzym_blatem'') | int(0) }}'
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_3
alias: Turn on led nad blatem duzym prawym
conditions:
- condition: device
  device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  for:
    hours: 0
    minutes: 0
    seconds: 1
  type: is_occupied
- after: 06:30:00
  before: '23:30:00'
  condition: time
description: ''
id: '1762808459816'
mode: single
triggers:
- device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: binary_sensor
  entity_id: 3aacc39bd842fd7d3fc6bcbbb5dcda19
  trigger: device
  type: motion
